CIR(4)

NAME
cir - Consumer IR (remote control) driver

SYNOPSIS
cir* at irbus?

DESCRIPTION
The cir provides access to consumer infrared devices such as remote control receivers and transmitters.

SEE ALSO
irframe(4)

HISTORY
The cir driver appeared in NetBSD 1.6.

BUGS
This device is not yet functional.